@charset "utf-8";
.w1000mAuto{width:1000px;margin:0 auto;}
#head,#wef,#logo-nav,#banner,#foot,#f-tel,#copy,#c-info,.i-so,.i-abt,.ihz,.nav,.logo-head{width:100%;}
#wef{background:#666;line-height:30px;height:30px;}
#wel{width:242px;float:left;padding-left:22px;color:#ccc;background:url(../images/wel.jpg) 0 center no-repeat;}
#mail{width:75px;float:left;padding-left:25px;background:url(../images/email.jpg) 0 center no-repeat;}
#mail a{color:#ccc;}
#tlink{width:120px;float:left;color:#ccc;}
#tlink a{color:#ccc;}
#flag{width:190px;float:right;}
#flag a{float:left;margin-right:15px;color:#fff;padding-left:26px;background:url(../images/flag.png) 0 0 no-repeat;}
#flag a.cn{background-position:0 0;}
#flag a.en{background-position:0 -30px;}
#flag a.sp{background-position:0 -60px;margin-right:0;}
#flag a.pu{background-position:0 -90px;}
#flag a.ca{background-position:0 -120px;}
#flag a.in{background-position:0 -150px;}
#flag a.ru{background-position:0 -180px;margin-right:0;}
#logo-nav{background:#fff;}
.logo-head{background:url(../images/head_top_bg.gif) 0 0 repeat-x;}
.logo-tel{background:url(../images/headbg.jpg) center 0 no-repeat;background-size:cover;}
#logo{width:284px;float:left;}
#logo img{width:284px;height:101px;}
#tip{width:430px;float:left;}
#tip img{width:430px;height:101px;}
#tel{width:239px;float:left;margin-left:42px;}
#tel img{width:239px;height:101px;}
.nav{background:#f2f2f2;}
.nav-ul{float:left;}
.nav-ul li{z-index:999;position:relative;font-weight:bold;width:100px;float:left;text-align:center;line-height:40px;height:40px;font-size:14px;background:url(../images/sep.jpg) 0 center no-repeat;}
.nav-ul li.f{background:none;}
.nav-ul li a{width:100px;height:40px;color:#333;display:block;}
.nav-ul li a:hover{color:#01914C;}
.nav-dl{display:none;width:100px;position:absolute;left:0;top:40px;z-index:9999;background:#0645AE;}
.nav-dl dd{width:100px;height:27px;line-height:27px;text-align:center;}
.nav-dl dd a{color:#fff;}
#banner{}
#foot{}
#f-tel{background:#2A2A2A;}
.f-tel{width:688px;padding:0 156px;margin:0 auto;}
#ft-l,#ft-r{width:190px;padding-left:50px;height:78px;line-height:78px;color:#1AAC4A;font-family:arial;font-size:30px;font-weight:bold;}
#ft-l{float:left;background:url(../images/tico.jpg) 0 center no-repeat;}
#ft-r{float:right;background:url(../images/eico.jpg) 0 center no-repeat;}
#copy{background:#141414;padding:52px 0;}
.copy{width:474px;padding:0 0 0 526px;margin:0 auto;background:url(../images/blogo.jpg) 0 center no-repeat;}
.copy .f-info{width:474px;margin-top:20px;background:url(../images/ewm1.jpg) right 0 no-repeat;}
.copy .f-info p{font-size:14px;line-height:30px;height:30px;color:#fff;}
.copy .f-info p a{color:#fff;}
#flink{width:474px;color:#fff;}
#flink a{color:#fff;}
#c-info{background:#000;}
.c-info{width:980px;margin:0 auto;padding-right:20px;}
.c-info .ci{width:800px;float:left;line-height:54px;height:54px;color:#fff;}
.c-info .ci a{color:#fff;}
.c-info .wechat-sina{width:68px;float:right;margin-top:13px;}
.c-info .wechat-sina img{width:28px;height:28px;}
.c-info .wechat-sina img.wechat{margin-right:12px;}
.c-info .wechat-sina img.sina{}
#scroll{z-index:99999;}
.scroll{width:136px;}
#close{width:22px;height:22px;position:absolute;right:8px;top:8px;/* border:1px solid; */display:block;cursor:pointer;}
.scrolltop{width:136px;height:43px;background:url(../images/top.png) 0 0 no-repeat;position:relative;}
.scrollfoot{width:136px;height:17px;background:url(../images/bottom.png) 0 0 no-repeat;}
.scroll_ul{width:102px;padding:0 17px;background:url(../images/middle.png) 0 0 repeat-y;}
.scroll_ul li{width:66px;padding-left:36px;height:25px;line-height:25px;border-bottom:1px solid #ccc;background:url(../images/qq.jpg) 6px 2px no-repeat;}
.scroll_ul li a{color:#333;}

.i-tit{text-align:center;}
.i-tit .t-name{line-height:40px;height:40px;color:#000;font-weight:bold;font-size:24px;}
.i-tit .t-name span{color:#6E6E6E;font-size:18px;font-family:arial;font-weight:normal;}
.i-tit .t-desc{line-height:30px;height:30px;color:#000;}
.fa-l .i-tit{width:370px;}
.yy-r .i-tit{width:439px;}
.fa-l .i-tit .t-name,.yy-r .i-tit .t-name{color:#fff;}
.fa-l .i-tit .t-name span,.yy-r .i-tit .t-name span{color:#FFD800;}
.fa-l .i-tit .t-desc,.yy-r .i-tit .t-desc{color:#fff;}
.abt .i-tit .t-name,.abt .i-tit .t-name span{color:#fff;}
.ipro{margin-top:28px;}
.ipro .pro-cat{margin-top:22px;}
.ipro .pro-cat .pcat-ul{overflow:hidden;_zoom:1;}
.ipro .pro-cat .pcat-ul li{width:200px;margin-right:66px;float:left;height:85px;line-height:85px;font-size:18px;font-weight:bold;text-align:center;}
.ipro .pro-cat .pcat-ul li.c1{background:#00904A;}
.ipro .pro-cat .pcat-ul li.c2{background:#0089E1;}
.ipro .pro-cat .pcat-ul li.c3{background:#EB3D00;}
.ipro .pro-cat .pcat-ul li.c4{background:#304083;margin-right:0;}
.ipro .pro-cat .pcat-ul li a{color:#fff;}
#sidebar{width:1000px;height:auto;height:226px;}
#sidebar ul{width:1010px;height:auto;}
#sidebar ul li{width:198px;float:left;margin-right:66px;height:226px;position:relative;overflow:hidden;cursor:pointer;border-width:0 1px;border-color:#ccc;border-style:solid;}
#sidebar ul li .imgBox{width:396px;position:absolute;left:0px;top:0px;height:226px;z-index:1;display:block;}
#sidebar ul li .imgBox img{float:left;width:198px;height:204px;}
#sidebar ul li .imgTitle{width:100%;height:40px;bottom:-20px;left:0px;z-index:2;position:absolute;font-size:12px;}
#sidebar ul li .imgTitle div{width:100%;height:40px;position:relative;}
#sidebar ul li .imgTitle p{width:100%;text-align:center;background:#565656;height:20px;line-height:20px;color:#FFF;text-indent:10px;position:absolute;left:0px;top:0px;}
#sidebar ul li.last{margin-right:0;}
.i-so{background:#F0962C;padding:32px 0;margin-top:40px;}
.i-so .solution{width:880px;padding:0 60px;}
.i-so .solution .fa-l{width:439px;float:left;border-right:1px solid #FFAE00;padding-bottom:8px;}
.i-so .solution .fa-l .so-wrap{width:370px;margin-top:22px;}
#scrollbox{width:370px;height:258px;overflow:hidden;}
.i-so .solution .fa-l .so-wrap .so-ul{overflow:hidden;_zoom:1;}
.i-so .solution .fa-l .so-wrap .so-ul li{width:370px;float:left;}
.i-so .solution .fa-l .so-wrap .so-ul li img{width:320px;height:182px;display:block;margin:0 auto;}
.i-so .solution .fa-l .so-wrap .so-ul li .so-desc{width:370px;margin-top:10px;position:relative;overflow:hidden;}
.i-so .solution .fa-l .so-wrap .so-ul li .so-desc p{width:370px;color:#fff;line-height:22px;height:66px;overflow:hidden;}
.i-so .solution .fa-l .so-wrap .so-ul li .so-desc a{color:#EB3D00;position:absolute;bottom:0;right:10px;}
.i-so .solution .fa-l .so-wrap .controlbtn{width:25px;float:right;margin:12px 16px 0 0;display:inline;}
.i-so .solution .fa-l .so-wrap .controlbtn .prev,.i-so .solution .fa-l .so-wrap .controlbtn .next{cursor:pointer;float:left;width:11px;height:11px;background:#FFF;color:#000;border:1px solid #CBC9C9;}
.i-so .solution .fa-l .so-wrap .controlbtn .prev{background:url(../images/prev.jpg) 0 0 no-repeat;border-right:none;}
.i-so .solution .fa-l .so-wrap .controlbtn .next{background:url(../images/next.jpg) 0 0 no-repeat;}
.i-so .solution .fa-l .so-wrap .controlbtn .prev.prevStop{background:url(../images/prev1.jpg) 0 0 no-repeat;}
.i-so .solution .fa-l .so-wrap .controlbtn .next.nextStop{background:url(../images/next1.jpg) 0 0 no-repeat;}
.i-so .solution .yy-r{width:439px;float:right;border-left:1px solid #CC6E00;}
.i-so .solution .yy-r .ap-wrap{width:376px;padding-left:62px;margin-top:22px;}
#focus1 { width: 320px; height: 182px; clear: both; overflow: hidden; position: relative; float: left; margin-left:28px;display:inline;}
#focus1 ul { width: 320px; height: 182px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
#focus1 ul li { float: left; width: 320px; height: 182px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focus1 .preNext { width: 100px; height: 182px; position: absolute; top: 0px; cursor: pointer; }
#focus1 .pre { left: 0; background: url(../images/sprite2.png) no-repeat left center; }
#focus1 .next { right: 0; background: url(../images/sprite3.png) no-repeat right center; }
/* .i-so .solution .yy-r .ap-wrap .ap-slide{width:320px;margin:0 auto;height:182px;overflow:hidden;position:relative;}
.i-so .solution .yy-r .ap-wrap .ap-slide ul{width:320px;height:182px;position:relative;}
.i-so .solution .yy-r .ap-wrap .ap-slide ul li{width:3220px;height:182px;left:300px;top:0;position:absolute;}
.i-so .solution .yy-r .ap-wrap .ap-slide ul li.active{left:0;z-index:11;}
.i-so .solution .yy-r .ap-wrap .ap-slide ol{width:80px;margin-left:-32px;bottom:8px;right:0px;position:absolute;text-align:right;z-index:20;}
.i-so .solution .yy-r .ap-wrap .ap-slide ol a{width:12px;height:12px;margin-right:11px;background:#fff;border-radius:50%;display:inline-block;}
.i-so .solution .yy-r .ap-wrap .ap-slide ol a.active{background:#D96331;z-index:18;} */
.i-so .solution .yy-r .ap-wrap .ap-cat{width:376px;line-height:22px;height:66px;overflow:hidden;margin-top:10px;padding-bottom:33px;}
.i-so .solution .yy-r .ap-wrap .ap-cat a{color:#fff;padding:0 8px;display:inline-block;*display:inline;*zoom:1;}
.i-so .solution .yy-r .ap-wrap .ap-cat a:hover{color:#f0962c;background:#fff;}
.i-abt{background:url(../images/abtbg.jpg) center 0 no-repeat;}
.i-abt .abt{width:900px;padding:62px 50px 66px;}
.i-abt .abt .abt-con{margin-top:54px;line-height:26px;font-size:16px;color:#fff;text-indent:2em;}
.i-abt .abt .abt-btn{line-height:20px;text-align:center;margin-top:40px;}
.i-abt .abt .abt-btn a{color:#018612;background:#fff;padding:4px 10px 3px;font-family:arial;font-size:10px;}
.i-news{margin-top:40px;}
.i-news .i-infoul{margin:38px 0 7px;}
.i-news .i-infoul .info-ul{width:1000px;overflow:hidden;_zoom:1;}
.i-news .i-infoul .info-ul li{width:454px;float:left;margin-bottom:46px;}
.i-news .i-infoul .info-ul li.right{float:right;}
.i-news .i-infoul .info-ul li .nimg{width:112px;height:110px;float:left;}
.i-news .i-infoul .info-ul li .n-box{margin-left:136px;}
.i-news .i-infoul .info-ul li .n-box h3,.i-news .i-infoul .info-ul li .n-box .n-con,.i-news .i-infoul .info-ul li .n-box .n-btn{width:318px;overflow:hidden;}
.i-news .i-infoul .info-ul li .n-box h3{height:20px;line-height:20px;font-size:14px;}
.i-news .i-infoul .info-ul li .n-box h3 a{color:#292929;}
.i-news .i-infoul .info-ul li .n-box .n-con{height:36px;line-height:18px;color:#343434;margin-top:18px;}
.i-news .i-infoul .info-ul li .n-box .n-btn{line-height:20px;margin-top:16px;}
.i-news .i-infoul .info-ul li .n-box .n-btn a{font-family:arial;font-size:10px;padding:4px 10px 3px;background:#349140;color:#fff;}
.ihz{background:#fff;padding:30px 0 8px;}
.ihz .ihz-box{margin-top:30px;}
.ihz .ihz-box img{width:180px;height:73px;margin:0 8px 40px;}

.page-box{margin-top:10px;padding-bottom:30px;}
.page-box .left-sort{width:250px;float:left;}
.page-box .left-sort .l-sort{width:250px;padding-top:56px;background:url(../images/catbg.jpg) 0 0 no-repeat;}
.page-box .left-sort .l-sort1{background:url(../images/catbg1.jpg) 0 0 no-repeat;}
.page-box .left-sort .l-sort .sort-dl{width:230px;padding:0 10px;background:#00508F;padding-bottom:26px;}
.page-box .left-sort .l-sort .sort-dl dt{width:230px;line-height:32px;height:32px;font-size:18px;overflow:hidden;}
.page-box .left-sort .l-sort .sort-dl dt a{color:#FFAF00;}
.page-box .left-sort .l-sort .sort-dl dd{width:212px;background:url(../images/cbg.jpg) 0 0 no-repeat;border-bottom:1px dashed #E6F3FE;padding-left:18px;line-height:30px;height:30px;overflow:hidden;}
.page-box .left-sort .l-sort .sort-dl dd a{color:#E6F3FE;}
.page-box .left-sort .l-sort .sort-dl1 dd a:hover,.page-box .left-sort .l-sort .sort-dl1 dd a.on{padding:2px 60px 2px 10px;background:#fff;color:#00508F;border-radius:10px;}
.page-box .left-sort .l-isort{}
.page-box .left-sort .l-isort .isort-ul{}
.page-box .left-sort .l-isort .isort-ul li{width:250px;margin-bottom:5px;}
.page-box .left-sort .l-isort .isort-ul li img{width:240px;height:60px;border:5px solid #00508F;}
.page-box .left-sort .l-con{width:204px;margin-top:5px;padding:0 23px 24px;background:#E7320E url(../images/conbg-b.jpg) 0 bottom no-repeat;}
.page-box .left-sort .l-con .ll-con{width:204px;padding-top:130px;background:url(../images/conbg.jpg) 0 15px no-repeat;}
.page-box .left-sort .l-con .ll-con p{width:204px;line-height:20px;color:#fff;}
.page-box .left-sort .l-con .ll-con img.map{width:200px;border:2px solid #FF9600;margin-top:12px;}
.page-box .right-main{width:740px;float:right;}
.page-box .right-main1{width:1000px;}
.lo{padding-left:14px;line-height:56px;border-bottom:1px solid #DEDEDE;}
.lo span{float:right;color:#666;}
.lo span a{color:#666;}
.lo p{font-size:24px;color:#666;}
.rm-wrap{width:;padding:14px 20px 0;}
.rm-wrap1{padding-bottom:5px;border-bottom:1px solid #ccc;}
.p-abt{width:700px;}
.p-abt img.p-aimg{width:139px;height:192px;float:left;margin-right:12px;}
.p-abt .p-a-con{text-indent:2em;line-height:22px;color:#303030;}
.p-abt .p-a-con img{display:block;margin:0 auto;}
.p-abt-img{}
.p-abt-img img.feture{margin-top:10px;}
.p-abt-img img.feture1{margin-top:20px;}
.m-addr{width:960px;background:url(../images/124.jpg) right 30px no-repeat;padding:16px 0 23px;}
.m-addr p{color:#666;font-size:14px;}
.conlianxi{width:960px;padding:0 20px;}
.conlianxi h3{margin:20px 0 6px;line-height:46px;height:46px;font-size:18px;color:#666;}
.conlianxi .c-lx-dl{width:320px;float:left;margin-bottom:30px;}
.conlianxi .c-lx-dl dt{width:320px;color:#303030;line-height:24px;font-weight:bold;}
.conlianxi .c-lx-dl dd{width:320px;color:#303030;line-height:22px;}
.ly-box{width:;padding:124px 0 50px 256px;background:url(../images/lybg.jpg) 0 0 no-repeat;}
.ly-box .tab-guest{}
.ly-box .tab-guest td{height:54px;}
.ly-box .tab-guest td .ipt{color:#919191;font-size:16px;width:426px;height:36px;line-height:36px;padding:2px 4px;border-radius:6px;border:2px solid #898989;}
.ly-box .tab-guest td .reason{color:#919191;font-size:16px;width:426px;height:108px;line-height:36px;padding:2px 4px;border-radius:6px;border:2px solid #898989;}
.ly-box .tab-guest td .btn{cursor:pointer;font-size:16px;box-shadow:3px 6px 3px #9D9D9D;width:80px;height:44px;display:block;color:#fff;background:#616161;border-radius:6px;border:2px solid #616161;}
.info-ul{}
.info-ul li{width:700px;padding:14px 0 20px;border-bottom:1px solid #E0E4E7;}
.info-ul li .date{width:120px;float:left;position:relative;}
.info-ul li .date .d-d,.info-ul li .date .d-m{color:#7F7F7F;text-align:center;font-size:20px;position:absolute;overflow:hidden;}
.info-ul li .date .d-d{border-bottom:1px solid #CECECE;width:30px;line-height:40px;height:40px;left:45px;top:0;}
.info-ul li .date .d-m{width:120px;height:34px;line-height:34px;left:0px;top:41px;}
.info-ul li .m-news{margin-left:122px;}
.info-ul li .m-news h3,.info-ul li .m-news .n-c{width:578px;overflow:hidden;}
.info-ul li .m-news h3{height:40px;line-height:40px;font-size:18px;font-weight:bold;}
.info-ul li .m-news h3 a{color:#00508F;}
.info-ul li .m-news .n-c{color:#666;height:44px;line-height:22px;}
.pager{line-height:30px;text-align:center;margin-top:10px;}
.pager a{padding:4px 8px;background:#fff;border:1px solid #ccc;color:#333;margin-right:4px;}
.pager a:hover,.pager a.currPage{background:#2392D0;color:#fff;}
.pageD{margin-top:30px;}
.pageD .info_tit{width:100%;line-height:36px;height:36px;overflow:hidden;text-align:center;font-size:16px;color:#666;}
.pageD .info_attr{width:100%;line-height:24px;height:24px;text-align:center;margin:6px 0;padding-top:4px;border-top:1px dotted #ccc;color:#999;}
.pageD .info_img{width:100%;text-align:center;}
.pageD .info_con{width:700px;overflow:hidden;margin-top:10px;}
.pageD .info_link{width:100%;margin-top:20px;}
.pageD .info_link p{width:100%;line-height:24px;height:24px;color:#666;}
.pageD .info_link p a{color:#2392D0;}
.pro-ul{}
.pro-ul li{width:700px;padding:15px 0 5px;border-bottom:1px dotted #ccc;position:relative;}
/* .pro-ul li .ptip{width:40px;height:42px;position:absolute;background:url(../images/ptip.png) 0 0 no-repeat;left:5px;top:20px;} */
.pro-ul li img.pimg{width:195px;height:195px;float:left;margin-right:14px;border:5px solid #fff;}
.pro-ul li a:hover img.pimg,.pro-ul li img.on{border-color:#00508F;}
.pro-ul li .p-info{width:286px;float:left;color:#626262;}
.pro-ul li .p-info .pi-n{line-height:30px;}
.pro-ul li .p-info .pi-n .pin-l{float:left;}
.pro-ul li .p-info .pi-n .pin-n{margin-left:46px;font-weight:bold;}
.pro-ul li .p-info .pi-n .pin-n a{color:#333;}
.pro-ul li .p-info .pi-i{line-height:22px;}
.pro-ul li .p-info .pi-i .pin-l{float:left;}
.pro-ul li .p-info .pi-i .pin-n{margin-left:46px;color:#626262;}
.pro-ul li .p-link{width:80px;float:right;}
.pro-ul li .p-link p{padding-left:22px;line-height:26px;height:26px;}
.pro-ul li .p-link p a{color:#626262;}
.pro-ul li .p-link p.l1{background:url(../images/pico1.jpg) 0 center no-repeat;}
.pro-ul li .p-link p.l2{background:url(../images/pico2.jpg) 0 center no-repeat;}
.pro-ul li .p-link p.l3{background:url(../images/pico3.jpg) 0 center no-repeat;}
.pp-wrap{}
.pp-wrap .pp-head{width:704px;padding:16px 12px 14px 24px;}
.pp-wrap .pp-head img.pp-img{width:252px;height:252px;float:left;}
.pp-wrap .pp-head .pp-prom{margin-left:272px;}
.pp-wrap .pp-head .pp-prom h3,.pp-wrap .pp-head .pp-prom .pp-pintro{width:432px;overflow:hidden;}
.pp-wrap .pp-head .pp-prom h3{line-height:44px;height:44px;font-size:24px;color:#2392D0;}
.pp-wrap .pp-head .pp-prom .pp-pintro{line-height:24px;color:#666;}
.pp-wrap .pp-head .pp-prom .pp-con{width:424px;height:50px;overflow:hidden;color:#666;margin-top:24px;}
.pp-wrap .pp-head .pp-prom .pp-con .pp-con-l{width:110px;background:url(../images/p-tel.jpg) 0 center no-repeat;padding-left:56px;float:left;border-right:1px solid #ccc;}
.pp-wrap .pp-head .pp-prom .pp-con .pp-con-l p{line-height:25px;}
.pp-wrap .pp-head .pp-prom .pp-con .pp-con-r{padding-left:22px;width:235px;float:right;}
.pp-wrap .pp-head .pp-prom .pp-con .pp-con-r p{line-height:25px;}
.pp-wrap .pp-head .pp-prom .pp-w{margin-top:14px;line-height:30px;font-size:14px;color:#2392D0;}
.pp-wrap .pp-head .pp-prom .pp-w a{padding:7px 10px;color:#2392D0;margin-right:4px;}
.pp-wrap .pp-head .pp-prom .pp-w a.sms,.pp-wrap .pp-head .pp-prom .pp-w a.sms:hover{color:#fff;padding-left:36px;background:#2392D0 url(../images/pjs.jpg) 10px center no-repeat;}
.pp-wrap .pp-head .pp-prom .pp-w a:hover{color:#fff;background:#2392D0;}
.pp-wrap .pp-main{margin-top:14px;}
.pp-wrap .pp-main .pp-mainpro{width:708px;padding:10px 16px;}
.pp-wrap .pp-rel{width:708px;padding:0 16px;margin-top:20px;border-top:1px solid #ccc;}
.pp-wrap .pp-rel .ppr-pro{overflow:hidden;_zoom:1;width:740px;}
.pp-wrap .pp-rel .ppr-pro dt{line-height:66px;height:66px;font-size:24px;font-weight:bold;}
.pp-wrap .pp-rel .ppr-pro dd{width:220px;margin-right:20px;border:1px solid #F3F3F3;float:left;}
.pp-wrap .pp-rel .ppr-pro dd a{position:relative;width:210px;height:210px;display:block;padding:5px;}
.pp-wrap .pp-rel .ppr-pro dd a img{width:210px;height:210px;}
.pp-wrap .pp-rel .ppr-pro dd a p{position:absolute;left:5px;bottom:5px;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;filter:alpha(opacity=60);color:#fff;width:210px;height:30px;line-height:30px;text-align:center;overflow:hidden;}
.rm-cwrap{width:716px;padding:14px 12px 0;overflow:hidden;}
.case-ul{width:740px;overflow:hidden;_zoom:1;}
.case-ul li{width:225px;float:left;margin:0 20px 15px 0;}
.case-ul li img{width:215px;height:215px;border:5px solid #eee;}
.case-ul li a:hover img{border-color:#00508F;}
.case-ul li p{width:225px;height:30px;line-height:30px;overflow:hidden;text-align:center;}
.yy-tip{width:700px;padding:17px 0 34px;border-bottom:1px solid #ccc;line-height:24px;color:#666;}
.yy-t{line-height:66px;height:66px;font-size:16px;font-weight:bold;color:#626262;}
.yy-ul{padding-left:10px;overflow:hidden;_zoom:1;}
.yy-ul li{width:220px;margin:0 8px 10px 0;border:1px solid #eee;float:left;}
.yy-ul li a{position:relative;width:210px;height:143px;display:block;padding:5px;}
.yy-ul li a img{width:210px;height:143px;}
.yy-ul li a p{position:absolute;left:5px;bottom:5px;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;filter:alpha(opacity=60);color:#fff;width:210px;height:30px;line-height:30px;overflow:hidden;text-align:center;}
.job-ul{padding-left:14px;width:686px;overflow:hidden;_zoom:1;}
.job-ul li{width:340px;float:left;margin-bottom:48px;}
.job-ul li a.job{width:340px;height:56px;display:block;cursor:pointer;}
.job-ul li p{width:210px;overflow:hidden;}
.job-ul li p.cn{line-height:32px;height:32px;font-size:18px;font-weight:bold;color:#666;}
.job-ul li p.en{line-height:24px;height:24px;font-size:14px;font-family:arial;color:#aaa;}
.job-main{}
.job-t{width:664px;text-indent:15px;height:50px;line-height:50px;color:#333;background:#eee;margin-bottom:5px;}
.job-main .jobTab{}
.job-main .jobTab td{height:30px;line-height:30px;padding:0 4px;}
.job-link{text-align:right;font-size:24px;font-weight:bold;line-height:46px;margin-top:10px;}
.job-link a{color:#fff;background:#67B5BF;padding:8px 10px;border-radius:4px;}


#bottom { background:url(../images/bottom20131105.jpg) repeat-x; height:53px; width:100%; position:fixed; left:0; bottom:0; z-index: 999; }
.bottom_con1 { width:1005px; margin:0 auto; height:53px; }
.bottom2 { width:753px; float:left; }
.bottom3 { float:left; width:200px; margin:20px 0 0 20px; }
.wapper .contentOne .contentOneRight .cotab_box7 div ul li span .xiangxi { display: block; height: 28px; width: 67px; float: right; }
*html #kefu1 { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top:50px;/*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position:absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 :document.body.scrollTop +50);
}

.onon{display:none;}